<!DOCTYPE html>
<html lang="se">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="/style/body-top.css" />
</head>
<body>
    <div class="body-top-index">
        <%- include('body-top-headline.ejs') %>
        <%- include('body-top-body.ejs') %>
    </div>
</body>
</html>